<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory
        android:title="Podesavanja Toast/Snackbar"
        android:key="toast_settings">

        <CheckBoxPreference
            android:defaultValue="false"
            android:key="toast_settings_cb"
            android:summary="Dozvoli prikaz Toast i Snackbar poruka"
            android:title="Dozvoli toast poruke">
        </CheckBoxPreference>

    </PreferenceCategory>

    <PreferenceCategory
        android:title="Podesavanja notifikacija"
        android:key="notif_settings">

        <CheckBoxPreference
            android:defaultValue="false"
            android:key="notif_settings_cb"
            android:summary="Dozvoli prikaz notifikacija"
            android:title="Dozvoli notifikacije">
        </CheckBoxPreference>

    </PreferenceCategory>

</PreferenceScreen>